<?php
// Required settings
$nName = _("Title with Subtitle");
$nDescription = _("Adds a simple page title with a subtitle underneath.");
$nPageTypeLimit = ""; // Content, Homepage, Search
$nTemplateFile = "title_subtitle.html";

addField( "text" , _("Title") , _("(max. 200 characters)") , "" , "width:524px;" );
addField( "text" , _("Subtitle") , _("(max. 200 characters)") , "" , "width:524px;" );
?>